Loading...
Searching...
No Matches
locdspnm.h File Reference

C++ API: Provides display names of Locale and its components. More...

`#include "unicode/utypes.h"`
`#include "unicode/locid.h"`
`#include "unicode/strenum.h"`
`#include "unicode/uscript.h"`
`#include "unicode/uldnames.h"`
`#include "unicode/udisplaycontext.h"`

Go to the source code of this file.

## Data Structures

class | icu::LocaleDisplayNames
| Returns display names of Locales and components of Locales. More...

## Namespaces

namespace | icu
| File coll.h.

## Detailed Description

C++ API: Provides display names of Locale and its components.

Definition in file locdspnm.h.